Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jan 2020 05:26:42 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Sure, I haven't received any call yet but I will make sure that I don't miss the call. <div dir="auto"><br></div>
<div dir="auto">Gaurav</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Jan 2020, 08:21 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gaurav,<br><br>Thank you to contacting with us.</div>
<div><br></div>
<div dir="ltr">We are sincerely apologies for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please understand, as we have received information from courier team that they are trying to contact with you but did not receive any response from your side.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So please response them so they can delivered your order as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope you understand us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/411891